API referenceBidding XBID
POST /api/XBID/GetATC
Returns available transmission capacity used when assessing whether an XBID position can be traded across connected areas.
POST
/api/XBID/GetATCcurl -X POST "/api/XBID/GetATC" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY"Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Response
application/json
OK
successbooleanrecordCountinteger<int32>dataAtlas.SDK.Bidding.Models.XBID.XBIDATCInfoDto[] | null
{
"success": true,
"recordCount": 0,
"data": [
{
"deliveryStart": "2026-01-15T09:30:00Z",
"deliveryEnd": "2026-01-15T09:30:00Z",
"timestamp": "2026-01-15T09:30:00Z",
"sourceHubsList": [
{
"areaId": "string",
"capacity": [
{}
]
}
],
"messageTimestamp": "2026-01-15T09:30:00Z"
}
]
}